<template>
  <div class="app-container">报警推送</div>
</template>

<script>
export default {
  name: "Alarmpush",
  props: {},
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>

<style scoped lang="scss"></style>
